Cancel=
Chinese Convert=
Chinese Convert...=
Convert=
Convert &author, keywords and comments=
Convert &title=
Convert &words only=
Convert article &text=
Convert articles in &sub folder=
Convert words and &phrases=
Converting=
Converting %1=
HiddenCommands=
OK=
Simplified Chinese -> Traditional Chinese=
Start Convert=
Traditional Chinese -> Simplified Chinese